@charset "utf-8";article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,lable,textarea,p,blockquote,th,td{margin:0;padding:0}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
a{color:#123261}
a:link{text-decoration:none}
a:visited{text-decoration:none;color:#666}
a:hover{text-decoration:none;color:#BA2636}
a:active{text-decoration:none}
body{font-size:16px;font-family:Verdana,Tahoma,Helvetica,Arial,sans-serif;line-height:30px}
.clear{clear:both}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}
.logo_nav{width:100%;background:url(http://s0.mimg.ifeng.com/upload/day_130619/201306191345586905.png) repeat-x;background-size:auto 40px;height:40px;position:relative;z-index:10;-webkit-box-shadow:0px 3px 3px #a7a7a7;-moz-box-shadow:0px 3px 3px #a7a7a7;box-shadow:0px 3px 3px #a7a7a7}
.logo_nav_l{float:left;padding:5px 0 0 10px;font-size:18px}
.logo_nav_r{float:right;padding-right:10px;padding-top:10px}
.logo_nav_l img,.logo_nav_r img{display:block;cursor:pointer}
.text_set{background:url(http://s0.mimg.ifeng.com/upload/day_130527/201305271402114723.png) repeat}
.text_table{padding:20px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.text_table table{border-top:1px solid #cfcfcf;border-right:1px solid #cfcfcf;margin-bottom:18px}
.text_table table tr td{border-left:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:center;background:#FFF;padding:4px 0}
.text_table table tr td a{color:#2b2b2b;display:block}
.text_table table tr td.selected{-webkit-box-shadow:0px 2px 2px #e0e0e0 inset;-moz-box-shadow:0px 2px 2px #999 inset;box-shadow:0px 2px 2px #e0e0e0 inset;background:#f2f2f2}
.text_table table tr td.selected a{color:#b60606}
.text_table span{display:inline-block;width:30px;text-align:center;margin-right:10px;border:1px solid #c6c6c6;background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);background:-o-linear-gradient(top,#f4f4f4,#e8e8e8)}
.text_table span:last-child{float:right;margin-right:0;width:auto;padding:0 10px}
.text_table span:last-child a{color:#737373;text-shadow:0 1px 0 rgba(255,255,255,0.7)}
.text_logo{text-align:center;padding:10px 0;background:url(http://s2.mimg.ifeng.com/upload/day_130527/201305271645305601.png) repeat-x left bottom}
.main_nav{background:#eeeeee;padding:8px 0;text-align:center;line-height:24px}
.main_nav a{background:url(http://s3.mimg.ifeng.com/upload/day_130801/201308011428061729_iifeng.png) no-repeat right center;background-size:2px 16px;font-weight:bold;display:inline-block;padding:0 8px}
.main_nav a span{display:inline-block}
.main_nav a span.selected{padding:0 8px;border:1px solid #f7f7f7;color:#910000;background:#dfdfdf;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow:1px 1px 2px #c0bfbf inset;-moz-box-shadow:1px 1px 2px #c0bfbf inset;box-shadow:1px 1px 2px #c0bfbf inset}
.main_nav a:last-child{background:none}
.zhibo{background:#ededed;padding:0 12px;height:40px;font-size:14px}
.zhibo a{line-height:26px;padding-top: 7px;display: inline-block}
.zhibo span{width:60px;text-align:center;margin-top:7px;line-height:26px;float:right;padding:0 4px;background:#ffd800;display:inline-block;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.zhibo span a{color:#000000;padding: 0}
.hot-news{text-align:center;font-size:20px;font-weight:bold;line-height:40px;padding:10px 0;margin:0 10px;border-bottom:1px solid #dedede;letter-spacing:-1px}
.n-t-list{font-size:17px;margin:0 12px;padding:20px 0 0 0;position:relative;z-index:80}
.n-t-list li{border-bottom:1px solid #eeeeee;padding:7px 0;letter-spacing:-0.2px;display:-webkit-box}
.n-t-list li:last-child{border-bottom:0}
.n-t-list li.btnone{border-bottom:0}
.n-t-list li.btnone a{display:inline}
.n-t-list li.btnone a:last-child{-webkit-box-flex:0}
.n-t-list li a{display:block}
.n-t-list li a:last-child{-webkit-box-flex:1}
.n-t-list li a.zt{color:#910000}
.yicha_seach{background:#f6f6f6;padding:10px 0}
.formcolor-2{padding:0 63px 0 88px;position:relative;height:26px}
.select-touch{position:absolute;width:70px;height:24px;top:0;left:12px;font-size:14px;line-height:24px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #d4d4d4}
.ipt-world{width:100%;float:left;height:24px;font-size:14px;border:1px solid #CCC;border-right:0;color:#999999;padding:2px 10px 2px 2px;line-height:20px;-webkit-border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-bottomleft:4px;border-top-left-radius:4px;border-bottom-left-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-submit{position:absolute;width:51px;top:0px;right:12px;font-size:14px;color:#123261;height:24px;line-height:22px;background:url(http://s2.mimg.ifeng.com/upload/day_130619/201306191522348026.png) no-repeat left center #FFF;border:1px solid #ccc;border-left:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;border-top-right-radius:4px;border-bottom-right-radius:4px}
.hot_word{color:#2b2b2b;padding:0 12px}
.hot_word a{color:#2b2b2b;display:inline-block;margin:0 5px}
.hot_word a:visited{color:#666}
.hot_word a:hover{color:#BA2636}
.suball-nav{margin-top:10px;background:#ebebeb;padding:1px 0;position:relative}
.line-n{width:5px;height:34px;background:#e31a21;position:absolute;top:1px;left:0;z-index:10}
.sub-nav{border-top:1px solid #aeaeae;border-bottom:1px solid #aeaeae;line-height:32px}
.sub-nav-l{float:left;padding-left:12px;font-size:18px;font-weight:bold;color:#123261}
.sub-nav-l a{color:#123261}
.sub-nav-r{float:right;padding-right:12px}
.sub-nav-r a{color:#666;display:inline-block;padding:0 10px;background:url(http://s4.mimg.ifeng.com/upload/day_130730/201307301128387813_iifeng.png) no-repeat right center;background-size:6px 10px}
.threepic-list{padding: 0 5px 10px 5px;width: 100%;position: relative;z-index: 100;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.threepic-list li{float: left;width: 33.3%;position: relative;margin-top: 10px;font-size: 12px}
.threepic-list li article{position: relative;width: 95px;height: 125px;margin: auto}
.threepic-list li img{display: block;width: 95px;height: 125px}
.threepic-list li p{width: 95px;padding: 2px 5px 0;margin: 0 auto;line-height: 16px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.threepic-list li p a{color: #32313b}
.threepic-list li p span{display: block;color: #999999;padding-top: 4px;height: 32px}
.pic-list{padding:0 5px;width:100%;position:relative;z-index:100;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pic-list li{float:left;width:50%;position:relative;margin-top:10px;font-size:12px}
.pic-list li article{position:relative;width:145px;height:100px;margin:auto}
.pic-list li img{display:block;width:145px;height:100px}
.pic-list li p{width:145px;height:48px;padding:6px 5px 10px;margin:0 auto;background:#f5f5f5;line-height:16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pic-list li p a{color:#32313b}
.pic-list-n{padding: 0 4px 10px 4px;width: 100%;position: relative;z-index: 100;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.pic-list-n li{float: left;width: 33.3%;position: relative;margin-top: 10px;font-size: 12px}
.pic-list-n li article{position: relative;width: 93px;height: 64px;margin: auto}
.pic-list-n li img{display: block;width: 93px;height: 64px}
.pic-list-n li p{width: 93px;height: 68px;overflow: hidden;padding: 4px 2px;margin: 0 auto;background: #f5f5f5;line-height: 16px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.pic-list-n li p a{color: #32313b}
.videoplay{position:absolute;left:0px;bottom:0px;color:#FFF;width:64px;height:16px;line-height:16px;z-index:200;background:url(http://s0.mimg.ifeng.com/upload/day_130730/201307301056512113_iifeng.png) no-repeat;background-size:62px 17px}
.videoplay a{display: inline-block;float:left;height:16px;width:23px}
.videoplay span{display:inline-block;float:left;padding-left:2px}
.martop{margin-top:-12px}
.ad-pic{text-align:center;padding:6px 0 10px}
.ad-pic img{width:300px;height:65px;margin:auto;display:block}
.wszh{margin:10px 12px 0;color:#9da3ac;font-size:12px;border:1px solid #c1c5ca;background:-webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#f7f8fa));background:-moz-linear-gradient(top,#fefefe,#f7f8fa);background:-o-linear-gradient(top,#fefefe,#f7f8fa);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0px 0px 2px #ffffff inset;-moz-box-shadow:0px 0px 2px #ffffff inset;box-shadow:0px 0px 2px #ffffff inset}
.wszh span{display:inline-block;padding:0 5px}
.wszh span:first-child{font-weight:bold;border-right:1px solid #ced1d5;background:-webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#eaebed));background:-moz-linear-gradient(top,#f7f7f7,#eaebed);background:-o-linear-gradient(top,#f7f7f7,#eaebed);-webkit-box-shadow:0px 0px 2px #ffffff inset;-moz-box-shadow:0px 0px 2px #ffffff inset;box-shadow:0px 0px 2px #ffffff inset;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.wszh span a{color:#5c6572}
.videoclick{position:absolute;left:0px;bottom:0px;color:#FFF;width:23px;height:16px;line-height:16px;z-index:200;background:url(http://s0.mimg.ifeng.com/upload/day_130730/201307301055267377_iifeng.png) no-repeat;background-size:23px 16px}
.videoclick a{display: inline-block;float:left;width:23px;height:16px}
.zb-list{background:url(http://s1.mimg.ifeng.com/upload/day_130731/201307311024163929_iifeng.png) no-repeat #f6f6f6;background-size:100% 18px;padding-top:8px;-webkit-box-shadow:0px 5px 5px #999;-moz-box-shadow:0px 5px 5px #999;box-shadow:0px 5px 5px #999}
.zb-list ul{margin:0 12px;padding:0}
.zb-list li{border-bottom:1px solid #dedede;border-top:1px solid #FFF;width:100%;background: url(http://s2.mimg.ifeng.com/upload/day_130619/201306191601247122.png) no-repeat right 11px;background-size: 7px 15px;line-height:18px;padding:6px 0;display:block}
.zb-list li:first-child{border-top:0}
.zb-list li:last-child{border-bottom:0}
.zgtit-left, .zgtit-right{float:left;color:#444444}
.zgtit-left{width:36%}
.zgtit-left p{float:left;width:40px;text-align:center}
.zgtit-right{width:64%}
.zgtit-left a, .zgtit-right a{color:#444444}
.zgtit-right span{font-size:14px;line-height:18px;color:#999}
.zgtit-left *, .zgtit-right *{vertical-align:middle}
.backtop{text-align:center;margin:15px 0}
.backtop span{display:inline-block;background:#efefef;border:1px solid #c6c6c6;padding:0 20px;-webkit-box-shadow:0px 1px 0px #fff inset;-moz-box-shadow:0px 1px 0px #fff inset;box-shadow:0px 1px 0px #fff inset}
.backtop span a{color:#333333;display:inline-block;background:url(http://s2.mimg.ifeng.com/upload/day_130620/201306200946521369.png) no-repeat left center;background-size:19px 15px;padding:0 0 0 25px}
.dl_khd{position:relative;max-width:640px;min-width:320px;margin:auto}
.dl_khd img{width:100%;display:block;margin:auto}
.footer-nav{background:#efefef;border-top:1px solid #123261;border-bottom:1px solid #dfe0e1;width:100%;float:left}
.footer-nav a{display:block;float:left;width:25%;text-align:center;color:#2b2b2b;border-right:1px solid #dfe0e1;border-left:1px solid #f9f8f8;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.footer-nav a:first-child{border-left:0}
.footer-nav a:last-child{border-right:0}
.ft-sub-nav{border-top:1px solid #FFF;border-bottom:1px solid #dfe0e1;background:#efefef;float:left;line-height:24px;padding:10px 0 5px;width:100%}
.ft-sub-nav p{width:100%}
.ft-sub-nav p a{display:block;float:left;width:20%;text-align:center;color:#666666}
.footer{border-top:1px solid #FFF;border-bottom:1px solid #dfe0e1;background:#efefef;float:left;line-height:24px;padding:25px 0;width:100%}
.footer p{text-align:center;padding:5px 0}
.footer p a{display:inline-block;padding:0 10px;background:url(http://s1.mimg.ifeng.com/upload/day_130620/201306201021326314.png) no-repeat right center}
.footer p a:last-child{background:none}
.footer p:nth-child(1){}
.footer p:nth-child(1) a{color:#2b2b2b}
.footer p:nth-child(2){}
.footer p:nth-child(2) a{color:#000}
.footer p:nth-child(2) a.selected{color:#999}
.footer p:last-child{font-size:12px;color:#666}
.scoll-hot-pic{position:relative;width:320px;margin:0 auto}
.hot-pic-zone{border:0px}
.hot-pic-zone .mod_01{width:320px;float:left;position: relative}
.hot-pic-zone .mod_01 img{display:block;width:320px;height:180px;overflow:hidden}
.hot-pic-zone .mod_01 a{color:#fff;text-decoration:none}
.hot-pic-zone .mod_01 P{padding-top:2px;text-align:center;background:url(http://s1.mimg.ifeng.com/upload/day_130801/201308011454357965_iifeng.png) repeat-x left top;background-size:100% 28px;width:320px;height:26px;line-height:26px;position:absolute;left:0;bottom:15px;font-size:12px;z-index:50}
.list-line{position:absolute;height:15px;line-height:8px;overflow:hidden;left:0;bottom:0;z-index:100;width:100%;background:#0d253d;text-align:center}
.list-line span{display:inline-block;cursor:pointer;background:url(http://s2.mimg.ifeng.com/upload/day_130729/201307291616309892_iifeng.png) no-repeat;background-size:6px 6px;margin:0px 5px;width:6px;height:6px}
.list-line span.selected{background:url(http://s4.mimg.ifeng.com/upload/day_130729/201307291616303610_iifeng.png) no-repeat;background-size:6px 6px}
.threepic-list{padding:0 5px;width:100%;position:relative;z-index:100;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.threepic-list li{float:left;width:33.3%;position:relative;margin-top:10px;font-size:12px}
.threepic-list li article{position:relative;width:95px;height:125px;margin:auto}
.threepic-list li img{display:block;width:95px;height:125px}
.threepic-list li p{width:95px;padding:2px 5px 0;margin:0 auto;line-height:16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.threepic-list li p a{color:#32313b}
.threepic-list li p span{display:block;color:#999999;padding-top:4px;height:32px}
.videotype{position:absolute;left:0px;bottom:0px;color:#FFF;width:43px;height:16px;line-height:15px;z-index:200;background:url(http://s3.mimg.ifeng.com/upload/day_130730/201307301414553927_iifeng.png) no-repeat;background-size:43px 16px}
.pic_word{padding:15px 12px 0 12px}
.pic_left,.word_right{float:left}
.pic_left{width:55%}
.pic_left article{position:relative;width:163px;height:125px;margin:auto}
.pic_left article img{width:153px;height:105px;display:block}
.pic_left article p{width:143px;padding:0 5px;height:40px;line-height:20px;overflow:hidden;font-size:12px;background:#f5f5f5}
.pic_left article p a{color:#000}
.a_middle{float:left;line-height:100%;font-size:22px;font-weight:bold;color:#FFF;padding:8px 0 0 5px}
.word_right{width:45%}
.word_right ul{margin:0;padding:0}
.word_right li{border-bottom:1px solid #eeeeee}
.word_right li:first-child{padding-bottom:10px}
.word_right li:last-child{border-bottom:0;padding-top:10px}
.word_right li h3{line-height:26px}
.word_right li p{line-height:18px;color:#999999;font-size:12px}
.videotype span{font-size:12px;display:inline-block;float:left;padding-left:5px}
